# Uses of Interface
org.opensaml.soap.wstrust.ComputedKey

Packages that use ComputedKey
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of ComputedKey in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement ComputedKey
Modifier and Type
Class
Description
`class`
`ComputedKeyImpl`
ComputedKeyImpl.
Methods in org.opensaml.soap.wstrust.impl that return ComputedKey
Modifier and Type
Method
Description
`ComputedKey`
ComputedKeyBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`ComputedKey`
ComputedKeyBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.